.bx-wrapper{
    background-color: rgba(252, 252, 252, 0.30);
    border-color: rgba(252, 252, 252, 0.03);
}

img{
    width: inherit;
}

h3{
    text-align: center;
    color: rgba(18, 84, 144, 1);
    margin: 0px;
}
